package com.kmall.admin.dto;

import java.io.Serializable;
import java.util.Date;


/**
 * @author Scott
 * @email
 * @date 2017-08-13 10:41:08
 */
public class StoreDto implements Serializable {
    private static final long serialVersionUID = 1L;
    private String merchSn;
    private String storeName;
    private String storeNumber;
    private String storeAddress;
    private String provinceName;
    private String cityName;
    private String countyName;
    private Double latitude;
    private Double longitude;
    private String thirdPartyMerchCode;
    private String exprAgreementType;

    public String getMerchSn() {
        return merchSn;
    }

    public void setMerchSn(String merchSn) {
        this.merchSn = merchSn;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreNumber() {
        return storeNumber;
    }

    public void setStoreNumber(String storeNumber) {
        this.storeNumber = storeNumber;
    }

    public String getStoreAddress() {
        return storeAddress;
    }

    public void setStoreAddress(String storeAddress) {
        this.storeAddress = storeAddress;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getThirdPartyMerchCode() {
        return thirdPartyMerchCode;
    }

    public void setThirdPartyMerchCode(String thirdPartyMerchCode) {
        this.thirdPartyMerchCode = thirdPartyMerchCode;
    }

    public String getExprAgreementType() {
        return exprAgreementType;
    }

    public void setExprAgreementType(String exprAgreementType) {
        this.exprAgreementType = exprAgreementType;
    }

    public Double getLatitude() {
        return latitude;
    }

    public void setLatitude(Double latitude) {
        this.latitude = latitude;
    }

    public Double getLongitude() {
        return longitude;
    }

    public void setLongitude(Double longitude) {
        this.longitude = longitude;
    }
}
